body {background: #5eadc2 url('main_back_gradient.jpg') repeat-x;}

#hero {height: 335px; background: url('bg_hero.jpg'); position: relative;}
#hero h1 {color:#fff; background: #97d155; padding: 10px; font-family: Helvetica; text-shadow: #666 0px 1px 1px; float:left; font-size: 25px;}


#sash {position: absolute; right: 0px; top: 0px; }
#feature_list {
float: left;
clear: both;
margin-top:0px;
font-size: 13px;
margin-left: 36px;
padding-left: 0;
list-style: none;
font-family:sans-serif;
}

#feature_list li {
padding-left: 25px;
line-height: 23px;
background-image: url('tick.png');
background-repeat: no-repeat;
background-position: 0 3px;
z-index: 99;
}

#feature_content {background: #006b88 url(http://www.hostmonster.com/media/shared/info/index/_hm/belt.gif) no-repeat;  color:#fff; font-family: Helvetica; height:269px; font-size: 12px; line-height: 16px; clear: both;}
#feature_content h2 {color: #ccff66; margin-bottom: 5px; font-size: 16px;}

#view_demo {
background:url('http://www.hostmonster.com/media/shared/info/index/_hm/view_demo.png') no-repeat;
width:157px;
height:44px;
display:block;
margin:0 auto;
}
a#view_demo:hover {
background-position:-157px 0;
}

a.get_started {background-image: url('btn_getstarted.png'); background-position: -8px -6px; height:60px; width:193px; top:328px; left:284px; position: absolute;}
a.get_started:hover {background-position: -8px -67px;}

#pricing1 {position: absolute; left: 303px; top: 85px;}
#content_row {
clear: both;
background: #0c3f5d;
color: #fff;
height:85px;
padding: 15px;
}
#quote_container {
float:left;
width:407px;
padding:0 15px 0 0;
border-right: 1px solid #006b88;
margin:0 10px 0 0;
}

#quote {
font-family: times;
font-size: 17px;
color: #dee9c1;
}
#cite {font-size: 11px; text-align:right;}

.content_container {
height:85px;
position:relative;
}
.fleft {
float:left
}
.content_container .fleft {
margin:0 6px;
clear:none;
}

#break_award {
float:right;
width:73px;
height: 80px;
padding:0;
margin: 0 0 15px 15px;
}

#scripts {
clear: both;
padding: 10px;
height:80px;
overflow:hidden;
}

.feature_box {
width: 224px;
padding: 0 15px;
float: left;
margin: 72px 0 0 0;
height:177px;
}

.feature_box h2{margin:0; font-size: 17px;}

#technology {
border-right: 1px solid #4090a6;
}

#demo {
}
#support {
border-right: 1px solid #4090a6;
}

.script_images {
float:right;
}
.scripts img {
width:62px;
height:62px;
padding-bottom:6px;
clear:both;
}
.scripts {
width:61px;
height:86px;
float:left;
padding: 0 3px;
margin:0;
position:relative;
font-size: 9px;
}

#script_header {
background: url('ss_logo.png') no-repeat 0px 4px;
float:left;
width:125px;
height:60px;
margin:10px 0 10px 10px;
border-right:1px solid #ccc;
font-size:15px;
padding:0 0 0 60px;
}

#script_sm {font-size: 10px;}

.ss_desc {
text-align:center;
position:relative;
}

.login_container {
position:absolute;
top:0px;
right:30px;
height:31px;
width:176px;
overflow:hidden;
}
.login_button {
position:absolute;
left:0;
}
.login_button:hover {
left:-176px;
}

.phone {
font-weight: bold;
font-size: 1.35em;
color:#fff;
margin-bottom: 5px;
}

#live_chat {
display:block;
width:85px;
height:44px;
background:url('live_chat.png') no-repeat;
float:right;
}

a#live_chat:hover {
background-position:-85px 0;
}

#slide_container {position: absolute; width: 320px; height: 300px; top: 86px; left: -1px;}
#hidden_freebies {background:#ecfece;height:240px;width:270px;position:relative; display: none; float:left; border-top: 1px solid #999;  border-bottom: 1px solid #999; border-left: 1px solid #999;}

.free_includes {display: block; cursor:hand; cursor: pointer; height: 240px; width: 20px; float: left; border: 1px solid #999;
/* css3 gradient */
background: #DDEEA9; /* old browsers */
background: -moz-linear-gradient(left, #DDEEA9 1%, #BCDD58 100%); /* firefox */
background: -webkit-gradient(linear, left top, right top, color-stop(1%,#DDEEA9), color-stop(100%,#BCDD58)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DDEEA9', endColorstr='#BCDD58',GradientType=1 ); /* ie */
}
.free_includes span { background: transparent url('http://www.hostmonster.com/media/shared/info/index/_hm/included_free.png') no-repeat 5px center; display: block; height: 240px; text-indent: -9999px; width: 20px; }

.uc {
text-transform:uppercase;
}

.bt {
font-weight:700;
}
#main_content {
margin:0 7px;
border-right:1px solid #999;
border-left:1px solid #999;
}
#main_content_holder {
background:#fff;
position:relative;
width:790px;
overflow:hidden;
}
#footer {
text-align:center;
background:#d6ecab url('../../../general/_hm/grad_footer.jpg') repeat-x;
width:790px;
padding:10px 0;
position:relative;
}
.sub_cont {
position:absolute;
left:0;
top:0;
background:#D6ECAB;
height:9px;
}
.sub_bottom {
background:url('../../../general/_hm/sub_bottom.jpg') repeat-x;
width:776px;
margin:0 7px;
height:9px;
}
#footer_links a {
color:#1D536D;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: underline;
position:relative;
top:-2px;
}
#footer_links {
list-style:none outside none;
clear:both;
height:20px;
margin:auto;
padding: 0;
}
#footer_links li {
display:inline;
background:url('../../../general/_hm/tube.jpg') no-repeat left center;
padding:0 5px 0 10px;
}
#footer_links li.first {
background:none;
}
.smalltext {
color: #666666;
font-family: verdana,Arial,Helvetica,sans-serif;
font-size: 9px;
}
#frame {
width:790px;
}
.center {
margin:auto;
}
#header {
height:135px;
background:#95ca3c url('head_grad.gif') repeat-x;
position:relative;
}
#header_top{
background:url('web_hosting_curve.gif') no-repeat;
position:absolute;
top:0;
width:790px;
height:31px;
}
#logo_link {
position:absolute;
top:10px;
left:50px;
}
#support_tag {
position:absolute;
top:21px;
left:180px;
}
#trusted_tag {
position:absolute;
top:26px;
left:395px;
}
.header_nav {
position:absolute;
bottom:0;
margin:0 7px;
width:776px;
height:37px;
overflow:hidden;
}
.header_nav ul {
background:url('header_nav_bg.gif') repeat-x 0 -26px;
position:absolute;
bottom:0;
right:0;
font-size: 12px;
height:26px;
line-height:26px;
margin:0;
padding:0;
text-align:center;
font-family:Helvetica,Arial,sans-serif;
width:623px;
list-style:none;
overflow:hidden;
}
.header_nav li {
background:url('header_nav_bg.gif') repeat-x;
float:left;
font-size: 12px;
text-align: center;
margin:0 1px 0 0 ;
padding:0;
height:26px;
position:relative;
}
.header_nav li a {
text-decoration:none;
padding:0;
color:#006B88;
position:relative;
width:100%;
height:100%;
font-family:sans-serif;
}

li#nav_home {
width:62px;
}
li#nav_features {
width:117px;
}
li#nav_help {
width:91px;
}
li#nav_contact {
width:86px;
}
li#nav_about {
width:77px;
}
li#nav_domain {
width:104px;
}
li#nav_aff {
width:80px;
margin:0;
}
.margin_grad {
width:7px;
background:url('margin_grad.gif') no-repeat;
position:absolute;
overflow:hidden;
}
.margin_top {
top:0;
height:80px;
}
.margin_bottom {
bottom:0;
height:416px;
}
.margin_tl {
left:0;
}
.margin_tr {
background-position:-7px 0;
right:0;
}
.margin_bl {
left:0;
background-position:0 -79px;
}
.margin_br {
background-position:-7px -79px;
right:0;
}
.navtab_c {
background:url('tab_corners.gif') no-repeat;
height:26px;
width:4px;
overflow:hidden;
position:absolute;
top:0;
}
.rtab {
right:0;
}
li:hover .rtab {
background-position:0 -26px;
}
.header_nav li a:hover {
height:26px;
line-height:26px;
}
.header_nav li:hover {
background:url('header_nav_bg.gif') repeat-x 0 -52px;
}
#tab_logo_link, #tab_logo_link img {
position:absolute;
bottom:0;
left:0;
}
.zt {
margin-top:0px;
}
body a {
color: #1D536D;
font-family: verdana;
font-size: 11px;
font-weight: normal;
text-decoration: underline;
}
#hd_contact {
position:absolute;
right:30px;
top:50px;
}
.rc {
background: url("corners.gif") no-repeat scroll 0 0 transparent;
height:9px;
overflow:hidden;
position:absolute;
width:7px;
}
.cbr {
background-position:-7px -9px;
right:7px;
}
.cbl {
background-position:0 -9px;
left:7px;
}
.adisc{
position:relative;
top:60px;
text-align:center;
}